html {
    direction: ltr;
}
.ml-2 {
    margin-left: unset !important;
    margin-right: 0.5rem !important;
}
.mr-3 {
    margin-right: 0rem !important;
    margin-left: 1rem !important;
}
.daterangepicker .calendar th.next i,.daterangepicker .calendar th.prev i {
    transform: rotate(180deg);
}
.dropdown-content a {
    float: right;
}
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button {
    float: right !important;
}
#navigation.small-screen #menu-button {
    right: unset;
    left: 0;
}
#navigation.small-screen .open {
    min-width: 150px;
    text-align: left;
}
.drop-lang {
    right: 0;
    left: auto;
}